<!DOCTYPE html>
<html>
<head>
	
	<title>Project Page</title>

</head>
<body>
	<h1>Projects Section</h1>

<a href="../index.html"target="_self">Home</a> &#124;

<a href="../contacts.html"target="_self">Contacts</a> &#124;

<a href="../projects/index.html"target="_self">Projects</a>

<h3 style="font-weight: lighter;">This is the Project Section</h3>

<a href="./project1/project1.html"target="_self"><li>Project 1</li></a>

<a href="./project2/project2.html"target="_self"><li>Project 2</li></a>

</body>
</html>